# Added by young
class JournalsForMessageObserver < ActiveRecord::Observer
	def after_create(journals_for_message)
		Thread.new do
			Mailer.journals_for_message_add(User.current, journals_for_message).deliver
		end
	end
end

